:root{
    --fs-64:64px;
    --fs-48:48px;
    --fs-44:44px;
    --fs-28:28px;
}

h2{font-size:var(--fs-48);font-weight: 600;line-height: 1.2;color:var(--v-white);text-align: center;}
h1 span,h2 span{color: var(--v-orange);}
h1 span{display: block;}
.orange-button{box-shadow: 0px 8px 30px #E3572880;}
.banner{background: linear-gradient(43.77deg, #000000 62.66%, #331E0E 96.29%);}
.banner .inner{display: flex;justify-content:flex-start;align-items: center;min-height:1080px;position: relative;}
.banner .text-box{padding:250px 0;max-width:700px;width: 100%;position: relative;z-index: 1;}
.banner .img-box{width:52%;position: absolute;right:20px;}
.banner h1{font-size:var(--fs-64);font-weight: 600;line-height: 1.2;color:var(--v-white);}
.banner .ptext{font-size:var(--fs-28);font-weight: 600;line-height: 1.2;color:var(--v-white);margin:8px 0 24px;opacity: 0.7;}
.tnc_btn{font-size:14px;margin:12px 0 0;font-weight: 400;color:var(--v-white);}
.tnc_btn a{opacity: 0.7;text-decoration: underline;}
.tnc_btn a:hover{opacity: 1;}

.row1{padding: 56px 0;background:#000;    position: relative;margin-top: -1px;}
.row1::before{content: '';background: url('/wp-content/themes/vantage/images/glory-pre-trade-bg.webp') center bottom no-repeat;background-size: cover;background-size: cover;position: absolute;left: 0;top: 0;opacity: 0.1; width: 100%;height: 100%;}
.row1-div{max-width: 900px;margin: 0 auto;text-align: center;}
.row1-div h2,.winners h2{background: linear-gradient(90deg, #83EDFF 23.13%, #FFFFFF 49.37%, #FF936E 75.61%); -webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.row1-div p.ptext{margin: 12px 0 32px;font-size: var(--fs-20);color: var(--v-white);opacity: 0.7;font-weight:500;line-height: 1.3;}

.row1 .inner .row1_bottom {padding: 32px 56px;width: 100%;text-align: center;border-radius: 16px;border-width: 2px 0px 2px 0px;border-style: solid;border-image-source: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffcccc 50%, rgba(255, 255, 255, 0) 100%);border-image-slice: 1;border-image-repeat: stretch;position: relative;} 
.row1 .inner .row1_bottom::after{content: '';position: absolute; inset: 0;background: radial-gradient(100.53% 49.94% at 50% 49.94%, #414141 0%, #000000 100%);border-radius: 16px;z-index: 1;}
.row1 .inner .row1_bottom::before {content: '';position: absolute;background: linear-gradient(90deg,#4FACB9 0%,#5FECFF 30%,#FFFFB4 60%,#DF744F 100%);border-radius: 16px;inset: -10px;filter: blur(40px) opacity(0.5);z-index: 0;}
.row1 .inner .row1_bottom .info_box {display: flex;align-items: center;justify-content:center;gap:60px;max-width: 786px;margin: 0 auto;position: relative;z-index: 3;}
.row1 .inner .row1_bottom .info_box .item img{padding: 6px 0;}
.row1 .inner .row1_bottom .info_box .item p {font-size: var(--fs-14);line-height: 1.3;font-weight: 500;color: var(--v-white);margin:14px auto 0;}
.row1 .inner .row1_bottom .info_box .item p span{font-size: var(--fs-20);line-height: 1.2;font-weight: 600;color: var(--v-green-soft);display: block;margin-top: 4px;}
.row1 .inner .row1_bottom .info_box .item:last-child p span {color:var(--v-orange-light);}
.item_line{transform: rotate(25deg);width: 1px;align-self: stretch;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);}

.winners{padding: 56px 0;background:url(/wp-content/themes/vantage/images/glory-pre-winners-bg.webp) center no-repeat;background-size: cover;}
.winners ul{display: flex;justify-content: center;gap: 24px;margin-top: 32px;}
.winners ul li{width: 25%;max-width: 290px;backdrop-filter: blur(16px);padding: 43px 24px 0;position: relative;overflow: hidden;transition:  all 0.3s ease;display:flex;flex-direction:column;justify-content:space-between;background-image: url('/wp-content/themes/vantage/images/glory-pre-winners-itembg.webp');background-repeat: no-repeat; background-size:200% 160%;background-position: 100% 100%;transition: background-position .9s cubic-bezier(.22,1,.36,1), -webkit-transform .5s ease, transform .5s ease; -webkit-transform: translate3d(0,0,0);transform: translate3d(0,0,0);will-change:background-position,transform;backface-visibility: hidden;-webkit-backface-visibility: hidden;}

.winners ul li:hover{ background-position:4% 89%;}
.winners ul li::after{content: '';position: absolute;inset: 0;border-radius: 8px;padding: 1px;background: linear-gradient(360deg, rgba(255, 255, 255, 0) -0.08%, #FFFFFF 49.96%, rgba(255, 255, 255, 0) 100%);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite: xor;mask-composite: exclude; pointer-events: none;}

.prize-wrap{display:flex;align-items:stretch;position: absolute;top: 0;left: 50%;transform: translateX(-50%);}

.prize-wrap .prize{position:relative; background:#1a1a1a;font-size:var(--fs-16);line-height: 1.2;font-weight: 600;text-align: center;color: var(--v-white);padding: 3px 4px;}
/* .prize-wrap .side{ width:18px;background:#1a1a1a;}
.prize-wrap .left{clip-path: polygon( 0 0,100% 0, 100% 100%);-webkit-clip-path: polygon(0 0, 100% 0,100% 100% );}
.prize-wrap .right{clip-path: polygon( 0 0, 100% 0,0 100% ); -webkit-clip-path: polygon( 0 0,100% 0,0 100%);} */
.prize::before{content:'';position:absolute;left:-20px;top:0;width:0;height:0;border-top:26px solid #1a1a1a;border-left:20px solid transparent;}
.prize::after{content:'';position:absolute;right:-20px;top:0;width:0;height:0;border-top:26px solid #1a1a1a;border-right:20px solid transparent;}

.winners ul li h4{font-size: 14px;font-weight: 500;line-height: 1.3;color: var(--v-white);text-align: center;}
.winners ul li h4 span{font-size: 20px;font-weight: 600;line-height: 1.2;display: block;margin-bottom: 4px;}
.deposit_text{background: var( --v-green-darker);font-size:var(--fs-16);line-height: 1.3;font-weight: 600;color: var(--v-white);margin: 16px 0;text-align: center;transition:  all 0.3s ease;}
.no_prize ul li:last-child .deposit_text{background: transparent;font-size: 14px;font-weight: 400;line-height: 1.4;margin: 8px 0 0;}

.winners ul li::before{width: 500px;height: 500px;content: '';position: absolute;top:0;border-radius: 50%;background: radial-gradient(50% 50% at 50% 50%, #E35128 0%, rgba(227, 87, 40, 0) 100%);left: 50%;transform: translate(-50%, -500px);z-index: -1;transition:  all 0.3s ease;}
.winners ul li:hover::before{transform: translate(-50%, -300px);transition:  all 0.3s ease;}
.winners ul li:hover .deposit_text{background: var(--v-orange);}
.no_prize ul li:last-child:hover .deposit_text{background: transparent;}
.winners .img_mb{display: none;}
.winners-img{position: relative;transform: translateZ(0);-webkit-transform: translateZ(0);}
.img_default,.img_hover{width: 100%;
    display: block;backface-visibility: hidden; -webkit-backface-visibility: hidden;transform-style: preserve-3d;-webkit-transform-style: preserve-3d;will-change: transform, opacity;transition:transform .7s cubic-bezier(.22,1,.36,1), opacity .5s ease;
}
.img_default{position: relative;z-index: 1; opacity: 1;transition:opacity .35s ease;transform: translate3d(0,0,0);}
.img_hover{position: absolute;top: 0;left: 0;width: 100%; height: 100%;z-index: 2;opacity: 0; pointer-events: none;transform:translate3d(0,20px,0)scale(1); transition:transform .7s cubic-bezier(.22,1,.36,1), opacity .45s ease;}
.winners ul li:hover .img_default{opacity: 0;}
.winners ul li:hover .img_hover{opacity: 1;transform: translate3d(0,-8px,0) scale(1.08);}
.join{padding: 136px 0 56px;background:url(/wp-content/themes/vantage/images/glory-pre-join-bg.webp) center no-repeat;background-size: cover;background-position-x: 96%;}
.join .join-warp{box-shadow: 19px 33px 26px #00000029; border-radius: 20px;max-width: 1155px;margin: 0 auto;}
.join .join-top{padding: 32px 40px;position: relative;border-radius: 20px 20px 0px 0px; background: linear-gradient(88.12deg, #002329 0%, #000000 99.42%);}
.join .join-top h2{color:var(--v-white);font-size:var(--fs-28);font-weight:600;position: relative;z-index: 9;text-align: left;line-height: 1.2;}
.join-top p{font-size: var(--fs-16);line-height: 1.3;font-weight: 500;color:var(--v-white);opacity: 0.7;margin: 8px 0 16px;max-width: 350px;position: relative;z-index: 2;}
.join .join-top .btn-text{width: max-content;text-align: center;-webkit-tap-highlight-color: transparent;}
.join .join-top .open-account-btn{font-size:var(--fs-18);}
.join .join-top .img-box{position: absolute;right: 0;bottom: 0;}
.img-box-mb{display: none;}
.join .join-bottom{padding: 32px 40px;background: var(--v-white); border-radius: 0 0 20px 20px;display: flex;justify-content: space-between; position: relative; z-index: 1;gap: 20px;}
.join .join-bottom .text-box{display: flex;gap: 40px;}
.join-bottom ul li{ max-width: 240px;}
.join-bottom ul li:last-child{padding-right: 0px; max-width: 240px;}
.join-bottom ul li .step-index{width: 52px;height: 52px;border-radius: 50%;background: var(--v-orange);color: var(--v-white);font-size: var(--fs-20);font-weight: 600;display: flex;align-items: center;justify-content: center;margin-bottom: 8px;}
.join-bottom ul li .step-title h3{color: var(--v-orange);text-transform: capitalize;font-size: var(--fs-20);font-weight: 600;margin-bottom: 12px;line-height: 1.2;}
.join-bottom ul li .step-message{color: var(--v-black);}
.join-bottom ul li .step-message p{margin: 0; font-size: var(--fs-16);line-height: 1.5;}
.join .join-bottom .img-box{display: flex;flex-direction: column;gap: 12px; padding-top: 0px; min-width: 170px;}
.join .orange-arrow-button{display: block;}
.join .tnc_btn{max-width: 1155px;margin: 16px auto 0;}

.winners.has_prize ul li{width:30%;max-width:360px;}
.has_prize .prize-div{max-width: 900px;padding:56px 0 0;margin: 0 auto;text-align: center;}
.has_prize .inner h3 {font-size: var(--fs-32);line-height: 1.2;color: var(--v-white);font-weight: 600;}
.has_prize .inner .prize-div p{font-size: var(--fs-18);line-height: 1.3;color: var(--v-white);font-weight:500;margin: 8px 0 32px;opacity: 0.7;}
.has_prize .inner .title_list {display: flex;justify-content: space-between;background: url("/wp-content/themes/vantage/images/glory-pre-prize-bg.webp") no-repeat;background-size: cover;background-position: center;margin: 32px 0 16px;border: 1px solid;border-image-source: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%); border-image-slice: 1;border-image-repeat: stretch;}
.has_prize .inner .title_list>div {max-width: 469px;width: 100%;text-align: center;padding: 16px 0;}
.has_prize .inner .title_list div h4 {font-size: var(--fs-28);line-height: 1.2;color: var(--v-white);font-weight: 700;text-transform: uppercase;font-style: italic;}
.has_prize .inner .content_list .content_list_div {text-align: center;width: 100%;display: flex;justify-content: space-between;margin-bottom: 8px;position: relative;transition: 0.3s ease;}
.has_prize .inner .content_list .content_list_div span {padding: 23px 0;display: flex;max-width: 469px;width: 100%;font-weight: 600;line-height: 1.2;font-size: var(--fs-28);color: var(--v-white);position: relative;justify-content: center;align-items: center;}
.has_prize .inner .content_list .content_list_div .bg {position: absolute;width: 100%;height: 100%;top: 0;left: 0;opacity: 0;transition: 0.3s ease;background: url("/wp-content/themes/vantage/images/glory-pre-prize-item-bgh.webp") no-repeat center / cover;}
.has_prize .inner .content_list .content_list_div:nth-child(-n+3) {background: url("/wp-content/themes/vantage/images/glory-pre-prize-item-bg.webp") no-repeat center / cover;border-bottom: 2px solid var(--CIS-CIS-orange, #E35728)}
.has_prize .inner .content_list .content_list_div:nth-child(-n+3):hover .bg {opacity: 1;}
.has_prize .inner .content_list .content_list_div:nth-child(n+4) {background-color: #1B1B1C;border-bottom: 2px solid var(--CIS-CIS-Teal, #034854)}
.has_prize .inner .content_list .content_list_div:nth-child(n+4):hover {background-color: #29292b;}



html[lang='ar-AE'] .banner .inner,html[lang='ar-AE'] .row1 .inner,html[lang='ar-AE'] .winners .inner,html[lang='ar-AE'] .join .inner{direction: rtl;}
html[lang='ar-AE'] .banner .img-box{left: 20px;right: inherit;}
html[lang='ar-AE'] .banner .text-box{text-align: right;}
html[lang='ar-AE'] .join .join-top .img-box{right: inherit;left: 0;}
html[lang='ar-AE'] .join .join-top,html[lang='ar-AE'] .join .join-top h2,html[lang='ar-AE'] .join .tnc_btn,html[lang='ar-AE'] .join-bottom ul li{text-align: right;}

@media (max-width:1440px){
    :root{
        --fs-64:58px;
    }
    .banner .inner{min-height: auto;}
}
@media (max-width:1240px) {

    .winners ul{flex-wrap: wrap;gap:16px;}
    .winners ul li{width: 50%;}
    .winners.has_prize ul li{width:50%;}
    .banner .text-box{padding: 200px 0;}

}
@media (max-width:1024px) {
    :root{
        --fs-64:54px;
        --fs-48:40px;
        --fs-28:24px;
    }

    .banner .text-box{padding:150px 0;}
    .join{padding: 80px 0px 56px;}
    .join .join-bottom .img-box{min-width: 142px;}
    .join .join-bottom .text-box{gap: 16px;flex-wrap: wrap;}
    .join-bottom ul li,.join-bottom ul li:last-child{width: 100%;max-width: 500px;}
    .join-bottom ul li .step-index{width: 40px;height: 40px;}
    .join-bottom ul li .step-title h3{margin-bottom: 6px;}
    .join-bottom ul li{display: flex;gap: 16px;}
    .join .join-top .img-box{max-width:430px}
    
}

@media (max-width:900px) {
    :root{
        --fs-64:48px;
        --fs-48:32px;
        --fs-28:20px;
    }
    .banner .text-box{padding: 80px 0 0;}
    .banner .img-box{width: 100%;text-align: center;margin-top: -80px;padding: 0 0 100px;position: inherit;right: 0;}
    .banner .inner{flex-wrap: wrap;}
    .row1{padding:44px 0;}
    .row1-div p.ptext{font-size: 18px;max-width: 600px;margin: 8px auto 32px;}
    .row1 .inner .row1_bottom{padding: 20px 32px;}
    .row1 .inner .row1_bottom .info_box .item img{max-height:48px;width: auto;padding: 4px 0;}
    .row1 .inner .row1_bottom .info_box .item p{margin-top: 8px;}
    .row1 .inner .row1_bottom .info_box .item p span{font-size: 18px;}


    .join{padding: 32px 0px;}
    .join .join-top,.join .join-bottom{padding: 20px 32px;}
    .join .orange-arrow-button{font-size: 14px;}
    .join .join-top .img-box{max-width: 260px}
    .join-bottom ul li .step-index{width: 24px;height: 24px;font-size: 14px;}
    .join-bottom ul li{gap: 8px;}
    .join-bottom ul li .step-title h3{font-size: var(--fs-18);margin-bottom:4px;}
    .join-bottom ul li .step-message p{font-size: 14px;}
    .img-box-mb{display: block;}
    .img-box-pc{display: none;}
    .join .tnc_btn{margin-top: 8px;}
    html[lang='tl-PH'] .prize-wrap .prize{font-size: 14px;}
    html[lang='tl-PH'] .prize::after,
    html[lang='tl-PH'] .prize::before{border-top: 22px solid #1a1a1a;}
    
    html[lang='tl-PH'] .winners.has_prize ul li{width: 70%;}
}

@media (max-width:680px){
    :root{
        --fs-64:36px;
        --fs-48:26px;
    }
    .banner .text-box{padding: 64px 0 0;}
    .banner .img-box{margin-top: -20px;}
    .row1 .inner .row1_bottom .info_box{flex-wrap: wrap;gap: 40px;}
    .row1 .inner .row1_bottom .info_box .item{width: 100%;}
    
    .winners ul li{width: 100%;}
    .winners.has_prize ul li{width:100%;}
    
    .join .join-bottom{flex-direction: column;}
    .join .join-bottom .img-box{flex-direction: row;justify-content: center;}
    .join .join-bottom .img-box a img{width: 140px;}
    .join .join-top .img-box{width:45%;max-width: 100%;}
    .item_line{width: 38%;height: 1px;transform:inherit;background: linear-gradient(92deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 50%, rgba(255, 255, 255, 0) 100%);margin: 0 auto;}
    html[lang='tl-PH'] .winners.has_prize ul li{width:100%;}
}

@media (max-width:510px) {
    :root{
        --fs-64:28px;
        --fs-48:20px;
        --fs-28:16px;
    }
    .banner .text-box{padding: 32px 0 0;text-align: center;}
    .banner .img-box{margin: 0;}
    .banner .ptext{margin: 8px 0 16px;}
    .row1 .inner .row1_bottom .info_box{gap: 20px;}
    .row1 .inner .row1_bottom .info_box .item p{margin-top: 4px;}
    .winners{background: linear-gradient(342.46deg, #1D1D1F 0%, #000000 100%);padding: 32px 0;}
    .winners ul {margin-top:16px;gap: 8px;}
    .winners ul li{border-radius: 8px;max-width: 100%;padding: 33px 24px 0;flex-direction: inherit;background:url(/wp-content/themes/vantage/images/glory-pre-winners-mbbg.webp) center no-repeat;background-size: cover;align-items: flex-end;}
    .winners ul li::after{content: '';position: absolute;inset: 0;border-radius: 8px;padding: 1px;background: linear-gradient(82.9deg,rgba(255,255,255,.2) 0%,rgba(255,255,255,.8) 50%,rgba(255,255,255,.2) 100%);-webkit-mask:linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite: xor;mask-composite: exclude; pointer-events: none;}
    .winners ul li h4 span{font-size: 18px;text-align: left;}
    .winners ul li h4{text-align: left;}
    .deposit_text{max-width: 87px;margin: 8px 0 0;}
    .no_prize ul li:last-child .deposit_text{max-width: 100%;text-align: left;font-size: 12px;}
    .winners-text{width: 100%;max-width: 149px;padding-bottom: 10px;}
    .winners-img{margin-top: -25px;}
    .winners ul li:last-child .winners-img{margin-top: 0px;}
    .winners ul li:hover::before{display: none;}
    .winners ul li:hover .deposit_text{background: var( --v-green-darker);}
    .no_prize ul li:last-child:hover .deposit_text{background: transparent;}
    .img_default,.img_hover{display: none;}
    .winners .img_mb{display: block;}
    .winners ul li:hover{background-position: 0;}

    .join .join-top h2{text-align: center; font-size: 20px; padding-left:12px; padding-right:12px;}
    .join .join-top{text-align: center;border-radius: 8px 8px 0px 0px;padding: 20px 0 0;}
    .join .join-top p{padding: 0 12px;max-width: 100%;margin: 4px 0 16px;}
    .join .join-top .img-box{width: 100%;right: 0px; position: static; padding-top:32px;}
    .join .join-top .img-box img{width: 100%;}
    .join .join-top .btn-text{ margin: 0 auto;}
    .join .join-bottom{padding: 16px 12px 20px;border-radius: 0 0 12px 12px;}
    .join .join-bottom .text-box{flex-direction: column; margin: 0;}
    .join-bottom ul li .step-title h3{font-size: 16px;}
    .has_prize .inner .title_list div h4{font-size: 14px;}
    .has_prize .prize-div .inner p{margin: 4px 0 16px;}
    .has_prize .inner .content_list .content_list_div span{padding: 12px 0;font-size: 14px;}
    html[lang='ar-AE'] .banner .text-box,html[lang='ar-AE'] .join .join-top,html[lang='ar-AE'] .join .join-top h2{text-align: center;}
   html[lang='es-ES'] .deposit_text,html[lang='pt-PT'] .deposit_text{max-width:110px;}
   html[lang='es-ES'] .winners-text,
   html[lang='pt-PT'] .winners-text{max-width:180px;}
    html[lang='tl-PH'] .prize-wrap .prize{font-size: 12px;padding: 3px 0;}
    html[lang='vi-VN'] .deposit_text{font-size: 13px;max-width:150px;}
}

/* ! vantagemarekts|2026-05-18 13:36:00 ! */